<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/credit_mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/credit_mall" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <com.moji.credit.view.CreditRecyclerView android:id="@id/credit_recyclerview" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>